@charset "utf-8";
@import url("http://fonts.googleapis.com/css?family=Open+Sans:regular,italic,bold");

/* common
----------------------------------------------------------------------------- */
body{
	font-size: 12px;
	font-family: 'Open Sans', arial, tahoma, sans-serif;
	background:url(../images/bg.png) repeat 0 0 fixed;
}
label, input, button, select, textarea{
	font-size: 12px;
}

a{
	color:#eb4800;
}
a:hover{
	color:#fd4004;
	text-decoration:none;
}
.img-al{
	margin: 0 10px 10px 0;
	float:left;
}
.img-ar{
	margin: 0 0 10px 10px;
	float:right;
}
.left{
	text-align:left !important;
}
.center{
	text-align:center !important;
}
.right{
	text-align:right !important;
}
.myCarousel.carousel{
	margin-bottom:0;
}
.breadcrumb{
	margin:10px -10px 20px -10px;
	background-color:#ddd;
}
.breadcrumb{
	background:none;
}

img.pageBanner { margin: 0 0 10px 10px; width:1000px;}


/* feature box
----------------------------------------------------------------------------- */
.feature_box{
	margin-bottom:20px;	
}
.feature_box h4{
	margin:0 0 10px 0;
	font-weight:normal;	
}
.feature_box img{	
	margin-bottom:10px;
	background-color:#eb4800;
	padding:25px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;	
	border-radius: 50%;
}
.feature_box .service{	
	margin-top:3px;
	padding:3px;	
	text-align:center;
}
.feature_box .service:hover{
	background-color:#f4f4f4;
}
.feature_box .service:hover img{
	-webkit-transition: all 0.7s linear;
	-webkit-transform: rotate(6.28rad);
	transition: all 0.7s;
	transform: rorate(6.28rad);
}
.feature_box .service div{	
	padding:5px 5px 0 5px;
}
/* end feature box */

/* product box
----------------------------------------------------------------------------- */
.product-box{
	text-align:center;
	padding-bottom:15px;
	position: relative;
	background-color:#f8f8f8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-bottom:1px solid #eee;
}
.product-box span.sale_tag {
	background: url(../images/sprites.png) no-repeat scroll 0 0 transparent;
	height: 54px;
	position: absolute;
	width: 55px;
	z-index: 100;
	top:0;
	left:0;
}
.product-box:hover{
	background-color:#eb4800;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
	box-shadow: 0px 0px 5px #ccc;
}
.product-box:hover a{
	color:#fff !important;
}
.product-box img{
	overflow:hidden;
	width:240px;
	height:240px;
}
.product-box a.title{
	text-transform:uppercase;
	color:#111111;
	display:inline-block;
	font-weight:bold;
	font-size:11px;
	margin:15px 0 0px 0;
}
.product-box a.category{
	color:#eb4800;
}
.product-box p.price{
	font-size:20px;
	font-weight:300;
	padding:10px 0;
}
/* end product box */

/* title style for h4 tag
----------------------------------------------------------------------------- */
h4.title{
	background: url(../images/line_bar.png) 0 8px repeat-x;
	padding-bottom:5px;
	margin-bottom:15px;
	overflow:hidden;
	text-transform:uppercase;
	font-size:15px;
	min-height:27px;
	width:100%;
}
h4.title.m{
	margin-top:15px;	
	overflow:hidden;
	width:100%;
}
h4.title strong{
	color:#eb4800;
}
h4.title span.text{
	background-color:#fff;
	padding-right:10px;
}
h4.title .left{
	background: url(arrow-pleft.png) #eee no-repeat center center;	
	margin-right:2px;	
}
h4.title .right{
	background: url(arrow-p.png) #eee no-repeat center center;	
}
h4.title .pull-right{
	background-color:#fff;
	padding-left:10px;	
}
h4.title .left,h4.title .right{
	display: inline-block;
	width: 22px;
	height: 22px;
	cursor: pointer;
}
h4.title .left:hover,h4.title .right:hover{
	background-color:#eb4800;
}
h4.title .button:hover{
	text-decoration: none;
}
/* end h4 title style */


/* Product Detail
----------------------------------------------------------------------------- */
.thumbnails.small {
	margin-top: 10px;
}
/* end Product Detail */

/* Block 
----------------------------------------------------------------------------- */
.block {
	text-align: center;
	padding: 7px 7px 15px 7px;
	border: 1px solid #ddd;
	border-top: 3px solid #eb4800;
	-moz-box-shadow: 0 0 3px 0 #ccc;
	-webkit-box-shadow: 0 0 3px 0 #ccc;
	box-shadow: 0 0 3px 0 #ccc;
	margin-bottom: 20px;
}
.small-product {
	margin: 0;
	padding: 0;
	list-style: none;
}
.small-product li {
	text-align: left;
	border-bottom: 1px dotted #eee;
	padding: 5px 0;
	font-size:11px;
}
.small-product li img {
	width: 50px;
}
.block .carousel{
	margin-bottom:-30px;
}
.block h4{
	background: url(../images/bg_h.png) no-repeat bottom left;
	margin: 0 0 20px 0;
	border-bottom:1px solid #eee;	
}
/* end Block */



